@charset "utf-8";
/* CSS Document */

#header {    
	margin-left:auto;
	margin-right:auto;
	width:1000px;
}

#wrap {
    
}
* html #wrap {

}

a.img {
	border: 0px;
}

.clear {
clear:both;
}
#content {
	margin-left:auto;
	margin-right:auto;
	width:1000px;
	min-height:auto;
	overflow:hidden;
	padding: 10px 0 20px 0;
}
#content table li {
    list-style: disc inside;
    margin-left: 20px;
}
#content table ul {
margin-bottom:8px;
}
*html #content {
	min-height:auto !important;
	height:auto !important;
	height:auto;
}
*:first-child+html #content {
	text-align:left;
	margin-left:auto;
	margin-right:auto;
	width:1000px;
	min-height:auto; 
}

#inner_wrap {
    max-width:1000px;
	margin: 0 auto;
}

#inner_wrap:after {
    content:" ";
    display:block;
    clear:both;
}
/*=====Content Area======*/

#content div {
	margin-top:0px;
	margin-bottom:7px;
}

#content table {
	margin-left:10px;
}
#content table table {
	margin-left:0;
}

#content table p {
	padding-bottom:15px;
	padding-top:12px;
}

#content table table img {
	margin-bottom:15px;
	border:1px solid #6a3901;
}

#content table div.news_updates a,
#content table div.news_updates p, 
#content table div.news_updates h1  {
	margin-left: 5px;
}

#content table div.news_updates {
	width:220px;
	height: 220px;
	color: #000;
	padding: 0px 0 119px 0;
	margin: 0 0 0 26px;
	background: #e1d7cc url(../templateimages/news_logo.gif) no-repeat 0% 100%;
}

#newsheading{
	height:33px;
	font-family:Trebuchet MS, Arial, Helvetica, sans-serif;
	background-color:#693800;
	text-align:center;
	font-size:20px;
	color:#fff;
	padding-top:0px;
    margin-bottom: 0;
    margin-top: 0;
}

#content table div.news_updates li h1 {
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;
}

#content table div.news_updates li {
	border-bottom:dotted #693800 1px;
	margin-left:2px;
	margin-right:2px;
	padding-bottom:16px;
	list-style:none;
}

#content table div.news_updates li p{
	padding-bottom: 2px;
	padding-top: 10px;
}

#content table div.news_updates li a{
	color:#693800;
	font-weight:bold;
}


/*=====END======*/

/*=====Header======*/
#header .logo{
	float:left;
	height:129px;
}

.header_right_top{
	width:275px; 
	float:right; 
	text-align:right;
	padding-left:16px;
	position:relative;
}
.header_right_top h2{
	font-style:italic;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size:12px; 
	font-weight:bold;
	color:#505050;
	padding-bottom:7px;
	margin-top:20px;
}
.header_right_top div {
	overflow:hidden; 
	margin-bottom:5px;
}
.header_right_top div a{
	float:left;
}
.header_right_top div input{
	float:left;
	margin-right:3px;
	width:220px;
}
#header .navigation{ 
	width:1000px;
	margin-left:0 auto;
	margin-right:0 auto;
	height:32px;
	padding-top:8px;
}
/*=====Footer======*/
#footer {
	height:auto;
	margin-left:auto;
	margin-right:auto;
	padding-bottom:10px;
	color:#1a1a1a;
	width:100%;
	min-width:1000px;
	background:url(../templateimages/navi-br-1.gif) 0 -129px repeat-x;
	overflow:hidden;
}
#footer .header {
	width:1000px;
	color:#fff;
	overflow:hidden;
	height:auto;

}
#footer .header h3 {
	float:left;
	margin-left:9px;
	margin-top:11px;
	font-size:12px;
	font-weight:normal;
	color:#FFFFFF;
}
#footer .header h3 a{
	font-size:12px;
	font-weight:normal;
	color:#FFFFFF;
}
#footer .header div{
	float:left;
	margin-top:7px;
	width:35px;
}
#footer .header img{
	margin-left:3px;

}
#footer .header div.newsletter *{
	float:left;
}
#footer .header div.newsletter{
	float:right;
	margin-top:7px;
	width:275px;
}
#footer .header div.newsletter input{
	width:220px;
	height: 22px;
}

.content{ 
	width:1000px; 
	margin-left:0 auto; 
	margin-right:0 auto; 

	text-align:left !important
}
.content table li a, .content table li{ 
	font-size:11px !important;
	color:#1a1a1a;

}
.content table li a { 
	text-transform:lowercase;
}

#footer div div{
	float:left;
}
#footer div{
	/*width:958px; */
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}

#footer .content p {
	width:78px;	
}

#footer .content h2 {
	padding-bottom:12px;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	text-align:left;
	color:#1a1a1a;
	font-weight:normal;
	font-size:14px;
}

#footer .content td {
	font-size:11px;	
}

#footer .content td a {
	color:#1a1a1a;	
}	

/*-----------*/

#footer table { 
	margin-left:10px;
	margin-right:10px;
	margin-top:15px;
	margin-bottom:10px;
}
#footer table table { 
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
}
#footer table img { 
	margin-left:5px;
	margin-right:5px;
	margin-top:4px;
	margin-bottom:15px;
}
#footer table table a{ 
	color:#1a1a1a;
	line-height:22px;
}

/*=====Custom======*/
.floatright{ 
	float:right;
}

.floatleft{
	float:left;
}

.right{
	text-align:right
}

.left{
	text-align:left
}

.cleared {
	float: none;
	clear: both;
	margin: 0;
	padding: 0;
	border: none;
	font-size:1px;
}


/* PRODUCT SEARCH */

#productsearch {
width: 275px;
height: 30px;
padding: 0px;
margin: 0px;

}

.search_left {
	width: 230px;
	height: 30px;
	margin: 0px;
	padding: 0px;
	float: left;
}

		.searchform_input {
			width: 230px;
			height: 28px;
			color:#999;
			float:left;
			margin-right:3px;
			padding: 0px;
			border: 1px solid #ccc;
			background: none;
			
		}
	
.search_right {
	width: 40px;
	height: 30px;
	margin: 0px;
	padding: 0px;
	float: RIGHT;


}

	.search_right_input {
		width: 40px;
		height: 26px;
		border: 0px;
		padding: 0px;
		margin: 0px;
		color: #fff;
		line-height: 26px;
		text-align: center;
		background: url(../templateimages/go.gif) no-repeat;
		
	}


/*Store Navigation */

.product-items {
text-align: center;
padding: 0 15px 25px 15px;
} 

.thumbs {
border: 1px solid #66666;
margin-bottom: 10px;

} 


.thumbs_img {

/*border: 1px solid #999999;
*/


} 

.product-imgs {
border: 1px solid #ccc;
display: block;
width: 106px;
height: 106px;
float: left;
margin-bottom: 4px;
} 

.product-img-main {
	border: 1px solid #ccc;
}

.cat_productwraps {
display:block;
float:left;
height:250px;
overflow:hidden;
text-align:center;

} 

.thickBoxGalleryImage  {
background-color:#F2F2F2;
border:1px solid #E1E1E1;
color:#505050;
height:151px;
overflow:hidden;
padding:7px 0 0;
width:160px;
}

.pd_imagewrap {
float: right;
position: relative;
}

.full-size {
	position: absolute;
	bottom: 0;
	right: 0;
	z-index: 10001;
	padding: 5px;
}

#TB_overlay {
	z-index: 11000 !important;
}

#TB_window {
	z-index: 11002 !important;
}
/* From Bluesoap SEO */

#extra_footer, #extra_footer ul, #extra_footer li {
     list-style: none;
     margin: 0;
     padding: 0;
}
#extra_footer ul {
     border-top: 1px solid #3636369;
     overflow: hiddenl;
     margin: 20px 0 0;
     padding: 10px 0 0;
     width: 100%;
}
#extra_footer li {
     float: left;
     text-align: center;
     width: 25%;
}
#extra_footer a, #extra_footer a:hover {
     color: #363636;
     font-size:8px;
     font-weight: bold;
     text-decoration:none;
     text-transform:uppercase;
}
#extra_footer a:hover {
     text-decoration: underline;
}
/* end */


#product_wrap {
	width: 100%;
}

#product_rhs {
	width: 200px;
	float: right;
}

#product_lhs {
	width: 750px;
	float: left;
}


#hpAniBox { 
width: 1000px;
height: 350px;


}

#homeAniBox { 
	width: 1000px;
	height: 350px;
	overflow: hidden;
	z-index: -100; }
	
	
	
	
#mapBlockArea { 
	width: 380px;
	float: left;
	font-size: 11px; }
	#mapBlock { 
		width: 325px;
		height: 270px; }
	#mapBlockArea h1 { padding-top: 0px; margin-top: 0px; }
#map_canvas { 
	width: 425px;
	float: right; }

#mapResults h2 { 
	border-bottom: 1px solid #cccccc; }

.mapDetails { border-bottom: 1px dotted #eaeaea; padding-bottom: 10px; }
	.mapDetailAddress { float: left; width: 350px; }
	.mapDetailPhone { float: left; width: 200px; }
	.mapDetailWeb { float: left; width: 300px; }

.paginationBlock { 
	text-align: center;
	padding: 5px; }
	.paginationBlock a { text-decoration: none; color: #9149A3; }
	
#ssLinks {font-size:11px;color:#1a1a1a;text-align:center;padding-bottom:15px;}
#ssLinks a {color:#1a1a1a;}
#ssLinks p {margin:0;}